/*

         ||  '||  '||   ||                                         
......  ...   ||   ||  ...    ....  .. ...     ....   ....   ....  
'  .|'   ||   ||   ||   ||  .|...||  ||  ||  .|...|| ||. '  ||. '  
 .|'     ||   ||   ||   ||  ||       ||  ||  ||      . '|.. . '|.. 
||....| .||. .||. .||. .||.  '|...' .||. ||.  '|...' |'..|' |'..|' 


*/


@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Literata:ital,opsz,wght@0,7..72,200..900;1,7..72,200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Varela+Round&display=swap');


* {
  margin: 0;
  padding: 0;
  line-height: 1;
  box-sizing: border-box;
}


/* cursor */

body {
  /* cursor: url("pinkarrowcursor.png"), default; */
  cursor: url("cursors/cursor-arrow-pink-light.svg"), auto;
}

a:hover, button:hover { 
  cursor: url("cursors/cursor-arrow-purple-dark.svg"), auto;
}

.auto {
    cursor: url("cursors/cursor-arrow-pink-light.svg"), auto;
}


/* highlight text color */
::selection {
		background-color: #67A498;
		text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.65);
}


#background {
  background-color: #183546;
  background-image: url("worldbuilding images/village background blue.png");
  background-repeat: no-repeat;
  background-position: 0 200px;
}

header {
  background-color: #183546;
  width: 100vw;
  height: 200px;
  padding-top: 47px;
  padding-left: 45px;
  padding-right: 45px;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.4));
  margin-bottom: 50px;
}

.title {
  width: 385px;
  display: block;
  filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 0.4));
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 32px;
}

#navcontainer {
  display: flex;
  align-items: center;
  justify-content: center;
}

hr {
  width: 100%;
  border: 1px solid #345263;
  opacity: .75;
  border-radius: 2px;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.4));
}

#filterbuttoncontainer{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  padding-left: 34px;
  padding-right: 34px;
}

.filterbutton {
  width: 183px;
  height: 36px;
  background-color: #D9D9D9;
  border: none;
  border-radius: 10px;
  border-color: #183546;
  padding: 1.5px;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.4));
  text-decoration: none;
}

.filterbuttoninner {
  width: 180px;
  height: 33px;
  border-radius: 9px;
  border-style: solid;
  border-width: 1.5px;
  border-color: #183546;
  text-decoration: none;
}

h2 {
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size: 14px;
  color: #183546;
  letter-spacing: 3%;
  line-height: 215%;
  text-decoration: none;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, .2);
  text-align: center;
}

.filterbutton:hover, .filterbutton.active {
  background-color: #ADCEE2;
}


#backdrop {
  max-width: 640px;
  margin: auto;
}

p {
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 14px;
  letter-spacing: 2.5%;
  line-height: 160%;
  color: #D9D9D9;
  text-align: center;
  text-shadow: 0px 0px 4px rgb(0, 0, 0, 1);
  padding-left: 20px;
  padding-right: 20px;
}

.backdrophr {
  margin-top: 40px;
  margin-bottom: 40px;
  border: 1.5px solid #D9D9D9;
  opacity: .5;
  align: center;
  border-radius: 2px;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.4));
}

.downloadtitle {
  width: 265px;
  display: block;
  margin: auto;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.4));
  margin-bottom: 28px;
}

#savefilebuttoncontainer {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  margin-bottom: 20px;
}

.savefilebutton {
  width: 176px;
  height: 78px;
  background-color: #ADCEE2;
  border: none;
  border-radius: 10px;
  padding: 1.5px;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.7));
}

.savefilebuttoninner {
  width: 173px;
  height: 75px;
  border-radius: 9px;
  border-style: solid;
  border-width: 1.5px;
  padding: 11px;
}

.paraliveslogo {
  width: 112px;
  height: 31px;
  filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 0.2));
  margin-top: 4px;
  margin-bottom: -4px;
}

.inzoilogo {
  width: 82px;
  height: 30px;
  filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 0.2));
  margin-top: 1px;
}

.savefilesmall {
  display: block;
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size: 14px;
  letter-spacing: 3%;
  color: #183546;
  line-height: 160%;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, .2);
  margin-top: -3px;
}

.savefilebutton:hover {
  background-color: #D9D9D9;
  transform: scale(1.05);
  transition: 0.2s ease;
}

.disclaimer {
  color: #B4B4B4;
}

.back {
  position: absolute;
  top: 61px;
  left: 100px;
  display: inline-block;
  filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 0.4));
}

.back:hover{
  transform: scale(1.2);
  transition: 0.2s ease;
}


.toplevelcontainer {
  margin: 0 auto;
  width: 57.3%;
  min-width: 842px;
}

.toplevelbar {
  height: 37px;
  background-color: #2C91CC;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 20px;
  padding-right: 20px;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.4));
  margin-top: 8px;
}

.toplevelbar:hover {
  background-color: #255069;
  transition: 0.2s ease;
}

.marker {
  filter: drop-shadow(0px 0px 4px rgba(0, 0, 0, 0.4));
}

h3 {
  font-family: "Literata", serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size: 15px;
  letter-spacing: 5%;
  line-height: 75%;
  color: #D9D9D9;
  font-variant: small-caps;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, .4);
  margin-right: 9px;
  display: inline-block;
}

.summaryinfo {
  font-family: "Varela Round", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 12px;
  letter-spacing: 4%;
  color: #D9D9D9;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, .4);
}


.detailscontentcontainer {
  width: 800px;
  background-color: #183546;
  border-radius: 0 0 16px 16px;
  padding-top: 40px;
  margin-left: 20px;
  margin-right: 20px;
}

.detailscontent {
  margin-bottom: 57px;
}

.contenttitle {
  background-color: #416782;
  height: 47px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 32px;
  padding-right: 32px;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.4));
  margin-bottom: 26px;
  margin-left: -7px;
  margin-right: -7px;
}

h4 {
  font-family: "Literata", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: 24px;
  letter-spacing: 5%;
  color: #D9D9D9;
  font-variant: small-caps;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, .2);
  display: inline-block;
}

.contenttitleinfo {
  font-family: "Varela Round", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 14px;
  letter-spacing: 4%;
  color: #D9D9D9;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  height: 100%;
  position: relative;  
  line-height: 367%;
  display: inline;
}

.contenttitleinfofilter { 
  text-shadow: 0px 0px 4px rgba(0, 0, 0, .2);
  padding-right: 25px;
}

.contenttitleinfotab {
   position: absolute;
   top: 0;
   transform: translateY(-100%);
   height: 7px;
   background-color: #EAC2CD;
   left: -12px;
   right: 13px;
   border-radius: 10px 10px 0 0;
}


.contentmain {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 25px;
  padding-right: 25px;
  gap: 40px;
  margin-bottom: 32px;
}

.contentmainleft {
}

.mainimg {
  border-radius: 16px;
  box-shadow: 7.5px 7.5px 0 #416782;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.4));
}

.contentlabel {
  display: flex;
  justify-content: center;
  margin-top: 15px;
  gap: 8px;
}

.mainlabel {
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: 13px;
  letter-spacing: 3%;
  color: #60A1C8;
  text-align: right;
  line-height: 180%;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, .2);
  text-transform: uppercase;
  padding-left: 0px;
  padding-right: 0px;
}

.mainlabelinfo {
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 13px;
  letter-spacing: 3%;
  color: #D9D9D9;
  text-align: left;
  line-height: 180%;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, .2);
  padding-left: 0px;
  padding-right: 0px;
}

.contentmainright {
  align-self: flex-start;
}

.rightp {
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 13px;
  letter-spacing: 1.5%;
  color: #D9D9D9;
  text-align: left;
  line-height: 180%;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, .2);
  padding-left: 0px;
  padding-right: 0px;
  margin-top: 5px;
}

.tags {
  color: #60A1C8;
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 13px;
  letter-spacing: 1.5%;
  text-align: left;
  line-height: 180%;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, .2);
  padding-left: 0px;
  padding-right: 0px;
  margin-top: 25px;
}


.householdmembersbar {
  background-color: #416782;
  border-radius: 10px;
  height: 27px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 20px;
  padding-right: 20px;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.4));
  margin-left: 25px;
  margin-right: 25px;
  margin-bottom: 22px;
}

.householdmembersbar:hover {
  background-color: #2C91CC;
  transition: 0.2s ease;
}

.householdmembers[open] summary{
  background-color: #FFFFFF;
}

h5 {
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: 13px;
  letter-spacing: 4%;
  color: #D9D9D9;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, .2);
  margin-right: 9px;
  display: inline-block;
}

.summaryinfosecondlevel {
  font-family: "Varela Round", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 11px;
  letter-spacing: 4%;
  color: #D9D9D9;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, .2);
}


.detailscontentcontainersecondlevel {
  padding-left: 45px;
  padding-right: 45px;
}

.detailscontentsecondlevel {
  display: flex;
  margin-bottom: 14px;
}

.memberimg {
  border-radius: 16px;
  box-shadow: 5.5px 5.5px 0 #416782;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.4));
}

.memberdetails {
  flex-grow: 1;
}


.memberbar {
  background-color: #AF96A1;
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 20px;
  padding-right: 20px;
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.7));
  margin-left: 25px;
  margin-right: 1px;
  margin-bottom: 18px;
}

h6 {
  font-family: "Literata", serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: 16px;
  letter-spacing: 5%;
  color: #183546;
  font-variant: small-caps;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, .2);
  display: inline-block;
  margin-right: 9px;
}

.memberinfo {
  font-family: "Varela Round", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 12px;
  letter-spacing: 4%;
  color: #183546;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, .2);
}

.memberarchetype {
  font-family: "Varela Round", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 12px;
  letter-spacing: 4%;
  color: #183546;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, .2);
  text-transform: uppercase;
}


.memberaspects {
  display: flex;
  justify-content: space-between;
  gap: 23px;
  margin-left: 45px;
  margin-right: 21px;
}

.memberaspectsleft {
  width: 50%;
}

.memberaspectsright {
  width: 50%;
}

.left {
  text-align: left;
  padding-left: 0px;
  padding-right: 0px;
}

.memberaspectslabel {
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  font-size: 12px;
  letter-spacing: 3%;
  color: #60A1C8;
  text-align: left;
  line-height: 180%;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, .2);
  text-transform: uppercase;
  padding-left: 0px;
  padding-right: 0px;
  margin-right: 6px;
}

.memberaspectsinfo {
  font-family: "Quicksand", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 12px;
  letter-spacing: 3%;
  color: #D9D9D9;
  text-align: left;
  line-height: 180%;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, .2);
  padding-left: 0px;
  padding-right: 0px;
}









